<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Title");
?><?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("title", "Вакансии | Интернет-магазин Fineshoes");
$APPLICATION->SetPageProperty("description", "Ищем талантливых сотрудников для работы над интересным проектом fineshoes.ru");
$APPLICATION->SetTitle("Вакансии");
?><h1>Вакансии</h1>
<p>Присылайте резюме на электронный адрес: <a href="mailto:vladimir@fineshoes.ru">vladimir@fineshoes.ru</a>
</p>
<h2>Автор статей</h2> 
<p><strong>Требования к кандидату:</strong></p> 
<ul>
	<li>Опыт работы с тематиками "мода" / "обувь" / "одежда".</li> 
	<li>Безупречная грамотность (орфография и пунктуация).</li> 
	<li>Внимание к деталям, стилю и логике повествования.</li>
</ul> 
<p><strong>Обязанности:</strong></p> 
<ul>
	<li>Написание текстов для сайта (соблюдая формат, стилистику и сроки).</li> 
	<li>Следить за тенденциями и предлагать темы для статей.</li> 
</ul>
<p><strong>Условия:</strong></p> 
<ul>
	<li>Удаленная работа.</li> 
	<li>Оплата сдельная (обсуждается индивидуально).</li> 
Предусмотрено тестовое задание.
</ul> 
<h2>Контент-редактор</h2> 
<p><strong>Требования к кандидату:</strong></p> 
<ul>
	<li>Опыт работы контент-редактором в тематиках "мода" / "обувь" / "одежда".</li> 
	<li>Знание темы "Классическая мужская обувь" или готовность оперативно изучить ее вдоль и поперек.</li> 
	<li>Безупречная грамотность (орфография и пунктуация).</li>
</ul> 
<p><strong>Обязанности:</strong></p> 
<ul>
	<li>Подбор тем для копирайтов.</li> 
	<li>Постановка ТЗ на написание текстов.</li> 
<li>Контроль выполнения заданий копирайтером (переписка, получение и проверка готовых материалов). 
	<li>Сортировка и систематизация полученных материалов.</li> 
	<li>Корректура и редактура текстов (исправление ошибок, выделение заголовков и создание списков).</li> 
	<li>Подбор фотографий (при отсутствии) для оформления текстов.</li> 
	<li>Размещение текстов и фотографий на сайте.</li>
</ul> 

<p><strong>Условия:</strong></p> 
<ul>
	<li>Работа в комфортном офисе в центре города.</li> 
	<li>График 5/2, восьмичасовой рабочий день (в интервале 9:00-21:00).</li>
	<li>Заработная плата по результатам собеседования.</li> 
</ul>
<h2>SMM-менеджер (акцент на Instagram)</h2> 
<p><strong>Требования к кандидату:</strong></p> 
<ul>
<li>Опыт работы SMM-менеджером в тематиках "мода" / "обувь" / "одежда" (показать портфолио).</li> 
<li>Знание темы "Классическая мужская обувь" или готовность оперативно изучить ее вдоль и поперек.</li> 
<li>Безупречная грамотность (орфография и пунктуация).</li> 
<li>Навык создания фотографий и знание Adobe Photoshop будут преимуществом.</li>
</ul> 
<p><strong>Обязанности:</strong></p> 
<ul>
<li>Создание стратегии продвижения.</li> 
<li>Разработка контент-планов (подбор тем для постов и планирование сроков публикаций).</li> 
<li>Подбор, обработка и создание визуального контента.</li> 
<li>Написание текстов для постов.</li> 
<li>Публикация контента в Instagram и дублирование постов в VK, FB (работа с планировщиками публикаций).</li> 
<li>Развитие страниц/групп с помощью репостов, конкурсов и лидеров мнений.</li> 
<li>Отслеживание и анализ статистики страниц/групп.</li> 
<li>Анализ страниц/групп конкурентов и производителей.</li> 
<li>Внесение коррективов в тактику продвижения на основе анализа статистики и конкурентов.</li>
</ul> 
<p><strong>Условия:</strong></p> 
<ul>
	<li>Работа в комфортном офисе в центре города.</li> 
	<li>График 5/2, восьмичасовой рабочий день (в интервале 9:00-21:00).</li> 
	<li>Заработная плата по результатам собеседования.</li>
</ul>
<p>Присылайте резюме на электронный адрес: <a href="mailto:vladimir@fineshoes.ru">vladimir@fineshoes.ru</a></p> 
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>